Subject: Re: [lojban] multiple choice questions

From: John Cowan <[email-masked]>
Date: Sun, 3 Jun 2001 23:03:02 -0400 (EDT)

Richard Todd scripsit:
> 
> Ok, I've read through a lot of the online documentation, and I'm trying to translate stretches of text here and there. Here's one type of sentence that I can't readily translate to lojban:
> 
> "Would you rather have beer or wine with your meal?" or

The standard method is to use a connective question cmavo:

do djica loi birje ji loi vanju

to which you reply "na.e" for beer, or "enai" for wine.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter